Skip to Content
0
Jan 09, 2008 at 06:38 AM

Can't Run New ABAP Editor after Patching to 640 29 or higher

26 Views

Hi,

I want to run both the new ABAP Editor and Adobe Forms (layout editor in sfp).

I'm working on an ECC 5.0 System with 640 patch 18 GUI. I tried to upgrade to a 710 GUI so I could run Adobe Forms. I ended up with a separate adobe forms install from sap notes. I got it to run it but when I tried to start the new abap editor I constantly end up with 'Access Denied Malformed XML'. I tried renaming/deleting the ab4_data folder in sapworkdir, switching between new and old editors and GUI restarts to no avail. I also tried the 710 patch 5. Downgrading to 640 Patch 29 also produces the same effect.

The new editor works fine in 640 18 but Adobe Forms is'nt.

Am I missing something here? Does the the kernel require an update to be compatible with newer versions of the GUI?

Thanks!